<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodingSetting" id="{6d8705a9-f7bc-4ef7-89bf-e004d80b38bd}">
		<property name="encodingFormat">
			<value>3</value>
		</property>
		<property name="quality">
			<value>37</value>
		</property>
		<relationship name="platform">
			<destination>{c8ab9b85-ccc8-4f74-b79c-7e5db34722c3}</destination>
		</relationship>
		<relationship name="encodable">
			<destination>{c8ab9b85-ccc8-4f74-b79c-7e5db34722c3}</destination>
		</relationship>
	</object>
</objects>
